For JMS 1.1 version of MQ, please use Open MQ 4.5.2 JavaDoc.

For the latest JMS 2.0, please use the Open MQ 5.0 JavaDoc.